Subject: Re: Summary of RTG Tuning as presented to IESG/IAB

From: Lou Berger <[email-masked]>
Date: Wed, 13 Aug 2014 15:31:13 -0400

Hi Adrian,
    I've been struggling a bit with the process around your routing
reorganization plan and how to broach this topic.  It really has struck
me that it has been developed without much transparency (the first
public discussion was in the Toronto routing area meeting, without any
public advance notice), or public indication of consensus (the only
public discussion otook place in the rtg meeting and the plan was
presented as a feit accompli) .

I personally am fine with some changes, think others can be really
helpful once refined a bit, and others I'm less sure of.  But I think
all changes should be made as part of a publicly discussed plan that has
explicit community consensus; even if it is rough and even if the
resulting plan is identical to what you presented as *the plan*.

I guess my question boils down to shouldn't there be some public
discussion of the plan to gauge its consensus?  (even the change to the
IETF mail list has had more public discussion!)

Perhaps a different question is does anyone else care?

I know that there is presure to get these changes in place quickly, and
as mentioned in the lunch meeting, the goal is to complete all changes
before a new AD is installed in your place, but it seems to me that the
plan should have sufficient merit and consensus to withstand a change in
leadership.
 
Thanks,
Lou

On 7/25/2014 2:57 PM, Adrian Farrel wrote:
> Hi,
>
> I just presented a summary of our discussions about tuning the work-split in
> Routing to bring the IESG and IAB up to speed.
>
> Here it is for your information. Do please continue to discuss and share this as
> you see fit.
>
> Thanks for all the input received so far.
>
> Remember that until these changes are implemented, all work should continue as
> currently.
>
> Adrian
>
> ====
>
> Wide discussion and some sort of general agreementishiness
>   - Mailing lists
>   - Chairs/Directorate lunch
>   - Area meeting
>   - Corridors
>
> ADs' opinions and proposals were modified by discussion
>
> All current work remains in the Area
>
> All WG I-Ds will remain as WG I-Ds
>
> No new work at the moment
>
> Same number of WGs in the Area
>
> 12 WGs completely unchanged
>
> 2 minor tweaks
>   - PIM has more multicast oversight
>   - RTGWG has stronger Dispatch element
>
> Merge and shuffle to achieve 6 WGs
>   - BGP Enabled ServiceS (L3VPN, L2VPN, NVO3) BESS
>   - Pseudowire- and LDP-enabled Services (L2VPN, PWE3) PALS
>   - Traffic Engineering Architecture and Signaling (MPLS, CCAMP) TEAS
>   - CCAMP (CCAMP minus TEAS)
>   - MPLS (MPLS minus TEAS)
>   - NVO3 (NVO3 minus BESS)
>
> Plan of action
>   - Starting to think about chairs now
>   - Starting to draft charters now
>   - Plan to have changes up and running before IETF-91
>
>
> _______________________________________________
> routing-discussion mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/routing-discussion
>